<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<title>Bootstrap Components</title>
</head>
<body class="bg-dark text-center">

	<div class="container-fluid text-white p-5">
		<h2>Contact Me</h2>
			<form class="bg-primary p-3">
				<div class="row">
					<div class="col-md-8 col-xl-4 offset-md-2 offset-xl-4">
					  <div class="form-group">
					      <label for="name">Name</label>
					      <input type="text" class="form-control" id="name" placeholder="Your Name" required>
					    </div>
					    <div class="form-group">
					      <label for="email">Email address</label>
					      <input type="email" class="form-control" id="email" placeholder="name@example.com"required>
					    </div>
					    <div class="form-group ">
					    	<label for=number>Contact Number</label>
					    	<input type="number" class="form-control" id="number"
					    	placeholder="+63 000 000 0000" required>
					    </div>
					    <div class="form-group">
					    	<label for="concern">Concern</label>
					    	<select name="concern" id="concern" class="form-control" required>
					    	  <option value="Quotation">Quotation</option>
					    	  <option value="Indention">Indention</option>
					    	  <option value="Others">Others</option>
					    	</select>
					    </div>
					    <div class="form-group ">
					    	<label for="message">Message</label>
					    	<textarea class="form-control" rows="10"id="message" name="message"required></textarea>
					    </div>
					  	<button type="submit" class="btn btn-dark" data-toggle="modal" data-target="#pop-up" >
					  	  Send email
					  	</button>
					  </div>
			  	</div>
			  	
			</form>
			<!-- Modal -->
			<div class="modal fade text-dark" id="pop-up" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
			  <div class="modal-dialog">
			    <div class="modal-content">
			      <div class="modal-header">
			        <h5 class="modal-title" id="staticBackdropLabel">Thank you for contacting us!</h5>
			        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
			          <span aria-hidden="true">&times;</span>
			        </button>
			      </div>
			      <div class="modal-body">
			        Message Successfully Sent
			      </div>
			      <div class="modal-footer">
			        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
			      </div>
			    </div>
			  </div>
			</div>
	</div>
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>